body {
    background-color: #fff;
}

.delimiter {
    display: block;
    height: 1px;
    border-top: 1px solid #D1D1D1;
}

/*------------------ Invest Map ------------------*/
.investmoscow-map {
    height: 100%;
}

    .investmoscow-map body {
        min-height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

.invest-map {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.im-map {
    min-height: 524px;
    height: 100%;
    height: 524px;
    background: #aad3df;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    overflow: hidden;
}

.invest-map .navbar-nav {
    padding-bottom: 25px;
}

.invest-map__navigation {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.invest-map .navbar-light .navbar-nav .nav-link.active {
    color: #EF0F33 !important;
}

.invest-map__filter {
    position: absolute;
    right: 0;
    width: 100%;
    max-width: 524px;
    z-index: 999;
}

#map .ol-overlaycontainer-stopevent {
  display: none;
}

.invest-map__filter__btn {
    margin: 11px 0 14px;
}

.invest-map__filter form {
    padding: 0 15px;
}

.invest-map__filter .collapse__direct {
    margin: 0 -29px 0 -39px;
    padding: 10px 29px 10px 39px;
    cursor: pointer;
}

.invest-map__filter .collapse__direct__name {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.invest-map__filter .collapse__body {
    padding: 20px 0;
}

.invest-map__filter__comment {
    display: block;
    padding: 5px 0 0;
    margin: 9px 0 10px;
    border-top: 1px solid;
    line-height: 1.1;
}

.invest-map__filter .collapse__direct__name:before {
    content: '-';
    position: absolute;
    top: 7px;
    left: -30px;
    border: 1px solid #A8A8A8;
    color: #A8A8A8;
    border-radius: 50%;
    font-size: 29px;
    line-height: 19px;
    font-weight: 400;
    text-align: center;
    width: 25px;
    height: 25px;
}

.invest-map__filter .collapse__direct__name.collapsed:before {
    content: '+';
    font-size: 23px;
    line-height: 22px;
}

.invest-map__filter .collapsed + .form-check {
    display: none;
}

.invest-map__filter .collapse__direct:hover,
.invest-map__filter .collapse__direct.open {
    background: #F8F8F8;
}

    .invest-map__filter .collapse__direct.open .form-check {
        display: block;
    }

.invest-map__filter .form-control {
    height: 50px;
    padding: 10px 15px;
}

    .invest-map__filter .form-control.loaded {
        background: transparent url('/media/loaders/loader.gif') no-repeat 10px 50%;
        background-size: 30px;
        color: rgba(255, 255, 255, 0.0) !important;
    }

.invest-map__filter .form-check-label {
    font-size: 14px;
}

.invest-map__filter .red-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    padding: 10px;
    fill: white;
}

.invest-map__filter__direct {
    position: relative;
    display: inline-block;
    padding: 0 12px 25px;
    cursor: pointer;
}

    .invest-map__filter__direct:before {
        content: '';
        position: absolute;
        top: 0.1em;
        left: 0;
        height: 1.2em;
        border-left: 1px solid #8E8E8E;
    }

    .invest-map__filter__direct:after {
        content: '';
        position: absolute;
        top: 0.2em;
        right: 0;
        border-width: 5px 4px;
        border-style: solid;
        border-color: transparent transparent #000;
    }

    .invest-map__filter__direct.collapsed:after {
        top: 0.6em;
        border-color: #000 transparent transparent;
    }

    .invest-map__filter__direct.open:after {
        top: 0.3em;
        -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }

.invest-map__filter__body {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-transform: none;
    position: absolute;
    top: 100%;
    width: 100%;
    background: #fff;
    padding: 20px;
    z-index: 1;
    border-top: 1px solid #D9D9D9;
}

.invest-map__filter .card {
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    padding: 20px 29px 20px 39px;
}

.invest-map__navbar {
    position: static;
    z-index: 401;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.invest-map .invest-map__popup__name {
    font-size: 16px;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #C4C4C4;
}

.invest-map .invest-map__popup__body {
    font-size: 14px;
}

    .invest-map .invest-map__popup__body p {
        margin: 10px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

        .invest-map .invest-map__popup__body p:last-child {
            padding-top: 12px;
            margin-top: 15px;
            margin-bottom: 15px;
            border-top: 1px solid #C4C4C4;
        }

        .invest-map .invest-map__popup__body p > strong {
            min-width: 100px;
        }

        .invest-map .invest-map__popup__body p > span {
            -webkit-box-flex: 2;
            -ms-flex: 2;
            flex: 2;
        }

    .invest-map .invest-map__popup__body a {
        font-family: 'Bebas Neue';
        font-size: 15px;
        line-height: 18px;
    }

        .invest-map .invest-map__popup__body a:hover {
            color: #EF0F33 !important;
        }

/*------------------ /Invest Map ------------------*/


.invest-data__sticker {
    position: relative;
    overflow: hidden;
    color: white;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    max-height: 75px;
    font-size: 12px;
    line-height: 1.25;
}

    .invest-data__sticker > * {
        position: relative;
    }

    .invest-data__sticker:before {
        content: '';
        background: #EF0F33;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        height: 260%;
        -webkit-transform: translate(-42px, -20px) rotate(45deg);
        -ms-transform: translate(-42px, -20px) rotate(45deg);
        transform: translate(-42px, -20px) rotate(45deg);
    }

.invest-data__map {
    background: #e2e2e2;
    min-width: 220px;
    height: 220px;
}

/*------------------ /Map Style ------------------*/
.leaflet-container .leaflet-popup-content-wrapper,
.leaflet-container .leaflet-popup-tip {
    -webkit-box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.15);
}

.leaflet-container .leaflet-popup-content-wrapper {
    border-radius: 2px;
}

.leaflet-container .leaflet-popup-content {
    margin: 15px 19px;
}

.leaflet-container .leaflet-popup a.leaflet-popup-close-button {
    font-size: 24px;
    width: auto;
    height: auto;
    padding: 7px 4px 0 0;
}

    .leaflet-container .leaflet-popup a.leaflet-popup-close-button:hover {
        color: #EF0F33 !important;
    }

/*------------------ /Map Style ------------------*/

/*------------------ Overlay popup ------------------*/
.ol-popup {
    background-color: #fff;
    border-radius: 10px;
    max-width: 450px;
    padding: 10px 15px 10px;
    font-size: 6px;
    font-family: 'Bebas Neue';
}

.ol-overlay-container.ol-selectable {
    -webkit-transform: translate(0, -115%);
    -ms-transform: translate(0, -115%);
    transform: translate(0, -115%);
}

    .ol-overlay-container.ol-selectable:before {
        content: '';
        position: absolute;
        top: 100%;
        left: 0;
        width: 50%;
        border: 25px solid;
        border-width: 0px 25px 25px;
        border-color: #fff #fff transparent transparent;
    }

.ol-popup .ol-overlay-header {
    font-size: 16px;
    line-height: 1.35;
}

.ol-popup .ol-overlay-content {
    font-size: 14px;
    line-height: 1.30;
}

    .ol-popup .ol-overlay-content a:nth-last-child(1),
    .ol-popup .ol-overlay-content a:nth-last-child(2) {
        border: 2px solid #EF0F33;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.35;
        text-align: center;
        padding: 3px 15px;
        margin: 10px 0 0;
        display: inline-block;
        min-width: 48%;
        border-radius: 100px;
        -webkit-transition: all 0.35s;
        -o-transition: all 0.35s;
        transition: all 0.35s;
    }

    .ol-popup .ol-overlay-content a:hover:nth-last-child(1),
    .ol-popup .ol-overlay-content a:hover:nth-last-child(2) {
        background: #EF0F33;
        color: #fff !important;
    }

    .ol-popup .ol-overlay-content a:nth-last-child(2) {
        margin-right: 4%;
    }

.ol-popup .ol-popup-closer {
    background: #EF0F33;
    color: #fff !important;
    position: absolute;
    top: -4px;
    right: -4px;
    font-family: Roboto;
    font-size: 14px;
    text-align: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    -webkit-transition: all 0.15s;
    -o-transition: all 0.15s;
    transition: all 0.15s;
}

    .ol-popup .ol-popup-closer:hover {
        background: #FFF;
        color: #EF0F33 !important;
        -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.20);
        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.20);
    }

.ol-popup .ol-overlay-delimiter {
    height: 1px;
    border-top: 1px solid #E2E2E2;
    margin: 5px 0;
}

.ol-popup .ol-overlay-content,
.ol-popup .ol-overlay-nav {
    overflow-y: auto;
}

    .ol-popup .ol-overlay-nav + .ol-overlay-content,
    .ol-popup .ol-overlay-nav {
        max-height: 300px;
    }

.ol-popup .ol-overlay-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-shadow: inset -1px 0 1px #E2E2E2;
    box-shadow: inset -1px 0 1px #E2E2E2;
    border-width: 0 1px 0 0;
    -webkit-box-flex: 4;
    -ms-flex: 4;
    flex: 4;
}

.ol-popup .ol-overlay-content {
    -webkit-box-flex: 6;
    -ms-flex: 6;
    flex: 6;
}

.ol-popup .ol-overlay-nav + .ol-overlay-content {
    padding: 0 7px;
}

.ol-popup .ol-overlay-nav a {
    margin: 0 7px 7px 0;
    padding: 0;
    border: 0;
    line-height: 1.25;
}

    .ol-popup .ol-overlay-nav a.active,
    .ol-popup .ol-overlay-nav a:hover {
        color: #EF0F33 !important;
    }

/*------------------ /Overlay popup ------------------*/

@media screen and (max-width:767px) {
}

@media (min-width:768px) {
}

@media (min-width:768px) {
}

@media (max-width:767px) {
}

@media (min-width:768px) {
}

@media (min-width:768px) {
}

@media (max-width:767px) {
}

@media (max-width:767px) {
}

.investmap-container .map-filter-header {
    color: white;
}

.investmap-container .home-section-header-map {
    padding: 0 10px 0 0;
    width: 100%;
    text-align: center;
    position: relative;
}

    .investmap-container .home-section-header-map.sub-title {
        font-size: 16px;
        height: auto;
        text-transform: uppercase;
        margin-top: 15px;
    }

.investmap-container .checkbox-list {
    padding-left: 15px;
    line-height: 6px;
}

    .investmap-container .checkbox-list input {
        float: left;
    }

.investmap-container .map-checkbox {
    font-weight: normal;
    font-family: 'helveticaneuecyrlight', sans-serif;
    display: table-row;
}

    .investmap-container .map-checkbox img {
        margin-left: 5px;
    }

    .investmap-container .map-checkbox div {
        display: table-cell;
        line-height: 18px;
        padding-left: 7px;
    }

.investmap-container .investmap-filter {
    background-color: #fff;
    padding: 0;
    height: 551px;
}

    .investmap-container .investmap-filter form {
        overflow-y: auto;
        height: 468px;
        position: relative;
    }

.investmap-container .form-group {
    padding-left: 10px;
    margin-bottom: 0;
    margin-top: 10px;
}

.investmap-container input#AllPlanned {
    float: left;
    margin-right: 5px;
}

.investmap-container label[for=AllPlanned] {
    display: table-cell;
    padding-bottom: 5px;
}

.investmap-container .special-legend {
    background-color: #fff;
    padding: 8px 10px 25px 15px;
}

    .investmap-container .special-legend img {
        padding: 0 5px;
    }

.investmap-container .investmap-container {
    position: relative;
}

.investmap-container .map-block {
    height: 550px;
}

.investmap-container {
    position: relative;
    z-index: 2;
}

    .investmap-container .col-sm-4-border,
    .investmap-container .col-sm-8-border {
        border-color: #adcad1;
        border-style: solid;
    }

    .investmap-container .col-sm-8-border {
        border-width: 1px 0px 1px 1px;
    }

    .investmap-container .col-sm-4-border {
        border-width: 1px 1px 1px 0px;
    }

    .investmap-container .spinner-background-height-602 {
        min-height: 652px;
    }

    .investmap-container .map-filter-header,
    .investmap-container .home-section-header-map {
        background: transparent;
        color: #9f9f9f;
        font-size: 24px;
        line-height: 1.1;
    }

    .investmap-container .home-section-header-map {
        padding: 20px 20px 10px;
        text-align: left;
    }

    .investmap-container .form-group {
        padding: 0px 10px 0px 20px;
    }

        .investmap-container .form-group label {
            padding-left: 2px;
        }

            .investmap-container .form-group label.map-checkbox {
                padding-left: 0px;
            }

    .investmap-container .checkbox-list {
        padding: 0px 0px;
    }

    .investmap-container #AllPlanned,
    .investmap-container #AllSpecialRegions,
    .investmap-container #AllTenders {
        float: left;
        margin-right: 5px;
    }

    .investmap-container .map-checkbox div {
        color: #7a7a7a;
        font-size: 14px;
    }

    .investmap-container .line {
        margin-bottom: 10px;
    }

        .investmap-container .line label {
            cursor: pointer;
            margin-bottom: 0px;
            padding: 3px 0px 3px;
            line-height: 1.1;
            text-align: left;
        }

            .investmap-container .line label strong {
                margin-bottom: 0px;
            }

    .investmap-container .line {
        background: transparent;
        display: block;
        line-height: 1.1;
        font-family: 'helveticaneuecyrbold', sans-serif;
        border-bottom: 1px solid #02b6c5;
        position: relative;
        cursor: pointer;
    }

        .investmap-container .line span.arrow {
            background-image: url("/media/icons_sb.png");
            background-color: transparent;
            background-repeat: no-repeat;
            background-size: auto;
            background-position: 100% -232px;
            width: 20px;
            height: 10px;
            position: absolute;
            right: 0px;
            bottom: 0px;
        }

        .investmap-container .line:hover {
            color: #017494;
        }

        .investmap-container .line.rollup {
            border-bottom-color: #017494;
        }

            .investmap-container .line.rollup:hover {
                color: #017494;
            }

            .investmap-container .line.rollup span.arrow {
                background-image: url("/media/icons_sb.png");
                background-position: 100% -272px;
                bottom: -10px;
            }

div[id*='_Zoom|map'],
div[id*='_Copyrightmap'] {
    z-index: auto !important;
}

.clusterImage {
    background-color: #4169e1;
}

    .clusterImage div {
        background-color: #ffffff;
    }

.clusterImage {
    background-clip: padding-box;
    border-radius: 15px;
}

.clusterImage {
    width: 32px;
    height: 32px;
}

    .clusterImage div {
        width: 20px;
        height: 20px;
        margin-left: 6px;
        margin-top: 6px;
        text-align: center;
        border-radius: 10px;
        font: 10px "Helvetica Neue", Arial, Helvetica, sans-serif;
    }

    .clusterImage span {
        line-height: 20px;
    }

.cluster-side-bar {
    font-size: 10pt;
    height: 197px;
    max-width: 200px;
    display: inline-block;
    overflow: auto;
}

    .cluster-side-bar b {
        font-family: sans-serif !important;
    }

    .cluster-side-bar > a {
        padding: 5px;
        display: block;
        border-radius: 4px;
    }

        .cluster-side-bar > a.active {
            background-color: rgba(160, 160, 160, 0.3);
        }

.simpleInfoWindow {
    width: 100% !important;
    border-radius: initial;
    -webkit-border-radius: initial;
    border: 0 solid #dadfea !important;
    -webkit-box-shadow: initial !important;
}

    .simpleInfoWindow.card {
        position: initial !important;
        height: 150px !important;
        overflow: auto;
        border-radius: initial;
        -webkit-border-radius: initial;
        border: 0 solid #dadfea !important;
        -webkit-box-shadow: initial !important;
    }

.cluster-window .simpleInfoWindow.card {
    height: auto !important;
}

.tenderClusterEgip {
    background-color: #c0434c;
}

.plannedClusterEgip {
    background-color: #5ca2d9;
}

.renovationClusterEgip {
    background-color: #179e01;
}

.ActiveInvestorClusterEgip {
    background-color: #b51eff;
}

.gcpsClusterEgip {
    background-color: #d45616;
}

.techParksClusterEgip {
    background-color: #793d0e;
}

.tpusClusterEgip {
    background-color: #ffd21e;
}

.ippsClusterEgip {
    background-color: #4380c0;
}

.simpleInfoWindow .close {
    opacity: 0.7;
}

    .simpleInfoWindow .close:hover {
        opacity: 1;
    }

.cardpp {
    border: 1px solid #D1D1D1;
    border-radius: 0px;
    position: relative;
    height: 100%;
}

.card__label__top {
    position: absolute;
    font-family: "Bebas Neue";
    top: 10px;
    right: 10px;
    padding: 7px 10px;
    background-color: #ef0f33;
    color: #fff;
}

/*-------banner-open-lines----------*/

.banner{
  background-color: #EFEFEF;
  border-radius: 8px;
  flex: 0 0 290px;
  max-width: 290px;
  margin-left: 150px;
  padding: 24px;
}
.outer-lpo-banner-icon__img{
  width: 98px;
  float: right;
}
.h2-banner {
  font-size: 30px;
}
.banner p{
  font-size: 12px;
  margin-bottom: 0px;
}
.banner h3{
  font-size: 18px;
}
.banner .red-btn {
  font-family: "Roboto";
  color: #fff !important;
  background-color: #ef0f33;
  border-radius: 100px;
  font-size: 12px;
  padding: 8px 25px;
  cursor: pointer;
}
.banner .banner-svg{
  margin-right: 16px;
}
@media screen and (max-width:410px) {
  .banner.m-5{
    margin: 0!important;
  }
}

